View Issue Details

IDProjectCategoryView StatusLast Update
0003019GNUnetGNSpublic2018-06-07 00:25
ReporterChristian GrothoffAssigned ToChristian Grothoff 
PriorityhighSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003019: RF_PENDING option is not shown in gnunet-namestore-gtk and gnunet-namestore also offers no way to remove the bit
DescriptionRF_PENDING is set for records created from shortening to prevent them from being put into the DHT. We should make it easy for the user to unset this bit.
TagsNo tags attached.

Activities

Christian Grothoff

2014-04-18 15:00

manager   ~0008259

GUI can now show/update RF pending.

Issue History

Date Modified Username Field Change
2013-09-05 16:31 Christian Grothoff New Issue
2013-09-05 16:31 Christian Grothoff Status new => assigned
2013-09-05 16:31 Christian Grothoff Assigned To => Matthias Wachs
2013-09-05 16:31 Christian Grothoff Assigned To Matthias Wachs =>
2013-09-05 16:31 Christian Grothoff Priority high => normal
2013-09-05 16:31 Christian Grothoff Status assigned => confirmed
2013-10-11 15:50 Christian Grothoff Target Version 0.10.1 => 0.11.0pre66
2014-04-10 21:53 Christian Grothoff Assigned To => Christian Grothoff
2014-04-10 21:53 Christian Grothoff Status confirmed => assigned
2014-04-11 14:34 Christian Grothoff Summary RF_PENDING option is not shown in gnunet-setup and gnunet-namestore also offers no way to remove the bit => RF_PENDING option is not shown in gnunet-namestore-gtk and gnunet-namestore also offers no way to remove the bit
2014-04-11 15:27 Christian Grothoff Priority normal => high
2014-04-18 15:00 Christian Grothoff Note Added: 0008259
2014-04-18 15:00 Christian Grothoff Status assigned => resolved
2014-04-18 15:00 Christian Grothoff Fixed in Version => 0.11.0pre66
2014-04-18 15:00 Christian Grothoff Resolution open => fixed
2018-06-07 00:25 Christian Grothoff Status resolved => closed